Follow Slashdot stories on Twitter


Forgot your password?
Slashdot Deals: Deal of the Day - Pay What You Want for the Learn to Code Bundle, includes AngularJS, Python, HTML5, Ruby, and more. ×
Desktops (Apple)

Submission + - Mac Flashback attack began with Wordpress blogs (

beaverdownunder writes: Alexander Gostev, head of the global research and analysis team at Kaspersky, says that “tens of thousands of sites powered by WordPress were compromised. How this happened is unclear. The main theories are that bloggers were using a vulnerable version of WordPress or they had installed the ToolsPack plug-in.”
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Mac Flashback attack began with Wordpress blogs

Comments Filter:

"I've finally learned what `upward compatible' means. It means we get to keep all our old mistakes." -- Dennie van Tassel